<!doctype html>

<html lang="fr">
<head>
	<meta charset="utf-8">
	<title> Touche touche pas </title>
</head>


<body>

<header> <h1> Touche ou touche pas </h1></header>

<main>

<script>
function saisie () {

var saisie = prompt('Cite ton mot!');
var autre = saisie.toLowerCase();

    if((autre.indexOf('b') >=0) || (autre.indexOf('m') >=0) || (autre.indexOf('p') >=0)) {

        alert('touche');
    }

    else{

        alert('touche pas');

	}
}

			
</script>

</body>
